\section{Introduction}\label{sec:goal}
	Citation \citep{-}

	\paragraph{Paragraph} This is a paragraph\footnote{\hyperref{https://github.com/ethereum/EIPs/issues/865}{category}{name}{bit.ly/31bU1Mn}}.

	\subsection{Subsection}
		This is a \textit{Subsection}\footnote{\url{https://metamask.io/}}.

		\subsubsection{Subsubsection}
			This is a Subsubsection (see \ref{sec:goal} \textit{\nameref{sec:goal}}).
